@font-face {
  font-family: "Roboto";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto-Light.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/Roboto-Medium.woff2") format("woff2"), url("../fonts/Roboto-Medium.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  font-weight: 700;
  font-style: normal;
  src: url("../fonts/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto-Bold.woff") format("woff");
  font-display: swap;
}
*, :before, :after {
  outline: none !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:root {
  --app-height: 100vh;
  --main-color: #0088cc;
  --main-color-hover: #099ae2;
  --accent-color: #c41e2d;
  --accent-color-hover: #db2837;
  scroll-behavior: auto;
}

::-webkit-input-placeholder {
  opacity: 1;
  color: #7f7f7f;
}

::-moz-placeholder {
  opacity: 1;
  color: #7f7f7f;
}

:-ms-input-placeholder {
  opacity: 1;
  color: #7f7f7f;
}

::-ms-input-placeholder {
  opacity: 1;
  color: #7f7f7f;
}

::placeholder {
  opacity: 1;
  color: #7f7f7f;
}

body, html {
  font-size: 16px;
}

body {
  position: relative;
  overflow-x: hidden;
  min-width: 320px;
  background: #ecedf0;
  font-family: "Roboto", sans-serif;
  line-height: 1.2;
  color: #000;
}

.global-noscroll,
.global-noscroll body {
  overflow: hidden !important;
}

a {
  text-decoration: underline;
  color: var(--main-color);
}
a:hover {
  text-decoration: none;
}

button {
  cursor: pointer;
}

strong {
  font-weight: 500;
}

b {
  font-weight: bold;
}

p, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
  margin: 0 0 20px;
}

img {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  height: auto;
  max-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.img-box {
  position: relative;
}
.img-box img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.img-full-box {
  overflow: hidden;
  position: relative;
}
.img-full-box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tt-upper {
  text-transform: uppercase;
}

.tt-none {
  text-transform: none;
}

.c-main {
  color: var(--main-color);
}

.c-accent {
  color: var(--accent-color);
}

.c-gray {
  color: #7f7f7f;
}

@-webkit-keyframes menuShow {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}

@keyframes menuShow {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes menuClose {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes menuClose {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
.btn {
  cursor: pointer;
  overflow: hidden;
  position: relative;
  z-index: 3;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 17px;
  padding: 6px 23px 5px;
  min-height: 40px;
  background: var(--accent-color);
  border: 1px solid transparent;
  border-radius: 4px;
  text-decoration: none;
  text-align: center;
  line-height: 1.2;
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn .ic {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  font-size: 18px;
}
.btn .ic-add-cart {
  font-size: 24px;
}
.btn .ic-more {
  font-size: 14px;
}
.btn:hover {
  background-color: var(--accent-color-hover);
}
.btn._accent {
  background: var(--main-color);
}
.btn._accent:hover {
  background-color: var(--main-color-hover);
}
.btn._head {
  min-height: 32px;
  font-weight: 300;
}
.btn._big {
  gap: 22px;
  min-height: 46px;
  font-size: 22px;
}
.btn._big .ic {
  font-size: 24px;
}
.btn._big .ic-cart {
  font-size: 28px;
}
.btn._fz-14 {
  gap: 12px;
  padding-left: 16px;
  padding-right: 16px;
  font-size: 14px;
}

.form-field {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  display: block;
  width: 100%;
  padding: 7px 13px;
  background: #fff;
  border: 1px solid var(--main-color);
  border-radius: 4px;
  line-height: 16px;
  font-weight: normal;
  font-size: 14px;
  color: #000;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.form-field:focus {
  border-color: var(--main-color);
}

textarea.form-field {
  resize: none;
}
textarea.form-field:not([rows]) {
  height: 100px;
}

.form-field-search {
  position: relative;
}
.form-field-search .ic {
  pointer-events: none;
  position: absolute;
  z-index: 3;
  top: 50%;
  right: 11px;
  margin-top: -0.5em;
  font-size: 12px;
  color: var(--main-color);
}
.form-field-search .form-field {
  padding-right: 28px;
}

.form-option {
  cursor: pointer;
  position: relative;
  display: inline-block;
  min-height: 20px;
  line-height: 16px;
  font-size: 14px;
}
.form-option input,
.form-option span:before,
.form-option span:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
}
.form-option input {
  opacity: 0;
}
.form-option input:checked ~ span:before {
  border-color: var(--main-color);
  background-color: var(--main-color);
}
.form-option input:checked ~ span:after {
  opacity: 1;
}
.form-option span {
  display: block;
  position: relative;
  padding: 2px 0 0 28px;
}
.form-option span:before, .form-option span:after {
  -webkit-transition: 0.15s;
  transition: 0.15s;
}
.form-option span:before {
  content: "";
  border: 1px solid var(--main-color);
  border-radius: 4px;
}
.form-option span:after {
  text-align: center;
  content: "\e907";
  font-family: "icomoon";
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  line-height: 20px;
  font-size: 10px;
  opacity: 0;
  color: #fff;
}
.form-option span:empty {
  padding: 0;
  width: 20px;
}
.form-option._big {
  line-height: 18px;
  font-size: 16px;
}
.form-option._big span {
  padding: 1px 0 0 32px;
}
.form-option._gray span:before {
  border-color: #dadada;
}

.app {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: var(--app-height);
  padding: 120px 20px 20px 276px;
}

.app-content {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  width: 100%;
  padding: 15px 20px 20px;
  border-radius: 4px;
  background: #fff;
}

.header {
  position: fixed;
  z-index: 50;
  top: 0;
  left: 0;
  right: 0;
  padding: 0 20px 0 40px;
  background: #fff;
}
.header__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
  height: 60px;
}
.header__logo {
  margin-right: auto;
  display: inline-block;
  max-width: 200px;
}
.header__logo img {
  display: block;
  max-height: 42px;
}
.header__btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2px;
}

.top-line {
  position: fixed;
  z-index: 45;
  top: 60px;
  left: 0;
  right: 0;
  padding: 0 20px 0 40px;
  background: #1d2127;
  color: #fff;
}
.top-line__grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  height: 60px;
}
.top-line__head {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  margin: 0;
  font-weight: normal;
  font-size: 22px;
}
.top-line__tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1px;
  border: 1px solid #fff;
  border-radius: 4px;
  background: #fff;
}
.top-line__tab {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: inline-block;
  padding: 7px 20px;
  border-radius: 3px;
  background: var(--main-color);
  text-align: center;
  text-decoration: none;
  font-weight: 300;
  font-size: 14px;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.top-line__tab:hover {
  background-color: var(--main-color-hover);
}
.top-line__tab.active {
  background-color: #fff;
  color: #000;
}

.mob-filter-btn {
  position: fixed;
  z-index: 58;
  bottom: 10px;
  left: 10px;
}

.mob-filter-close {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

.mob-filter-overlay {
  display: none;
  position: absolute;
  z-index: 59;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.filter {
  position: fixed;
  z-index: 60;
  top: 120px;
  left: 0;
  bottom: 0;
  width: 276px;
  padding: 15px 20px 40px 40px;
  background: #ecedf0;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  color: #000;
}
.filter__title {
  margin-bottom: 16px;
  font-size: 22px;
}

.filter-item {
  margin-bottom: 18px;
}
.filter-item:last-child {
  margin-bottom: 0;
}
.filter-item__head {
  margin-bottom: 15px;
  font-weight: 300;
}

.sort-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 0;
}
.sort-line__wrap {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
}
.sort-line__tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4px;
}
.sort-line__tab {
  display: inline-block;
  padding: 7px 19px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  border-radius: 4px;
  text-decoration: none;
  font-weight: 300;
  line-height: 16px;
  font-size: 14px;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.sort-line__tab-icon {
  display: none;
  overflow: hidden;
  position: relative;
  vertical-align: middle;
  top: -1px;
  margin-left: 10px;
  width: 21px;
  height: 11px;
  border-top: 1px solid var(--main-color);
}
.sort-line__tab-icon:before, .sort-line__tab-icon:after {
  content: "";
  position: absolute;
  left: 0;
  border-bottom: 1px solid var(--main-color);
}
.sort-line__tab-icon:before {
  top: 4px;
  right: 7px;
}
.sort-line__tab-icon:after {
  bottom: 0;
  right: 14px;
}
.sort-line__tab.reverse .sort-line__tab-icon {
  -webkit-transform: scale(1, -1);
      -ms-transform: scale(1, -1);
          transform: scale(1, -1);
}
.sort-line__tab:hover {
  background-color: var(--main-color-hover);
}
.sort-line__tab.active {
  background-color: #fff;
  color: var(--main-color);
}
.sort-line__tab.active .sort-line__tab-icon {
  display: inline-block;
}
.sort-line__cart {
  margin-left: 15px;
}

.subs-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3px;
  width: 136px;
}
.subs-icons .ic {
  font-size: 30px;
}
.subs-icons .ic-man {
  color: #0088cc;
}
.subs-icons .ic-woman {
  color: #e5518d;
}
.subs-icons__percents {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.subs-icons__percents span {
  display: inline-block;
  min-width: 38px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #fff;
}
.subs-icons__percents span:first-child {
  border-radius: 3px 0 0 3px;
  padding-left: 6px;
  background: #0088cc;
  text-align: left;
}
.subs-icons__percents span:last-child {
  border-radius: 0 3px 3px 0;
  padding-right: 6px;
  background: #e5518d;
  text-align: right;
}

.catalog-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px 30px;
  margin-bottom: 15px;
  padding: 0 10px;
}
.catalog-top__main {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 39.5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px 50px;
}
.catalog-top__view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 6px 10px;
  font-weight: 300;
  font-size: 14px;
}
.catalog-top__view-links {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.catalog-top__view-links a {
  text-decoration: none;
}
.catalog-top__view-links a:hover {
  color: var(--main-color-hover);
}
.catalog-top__view-links a.active {
  text-decoration: underline;
  font-weight: bold;
}
.catalog-top__info {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 10px 20px;
  padding-right: 12px;
}
.catalog-top__info-item {
  max-width: 200px;
}
.catalog-top__info-item strong {
  display: block;
  margin-bottom: 7px;
}
.catalog-top__info-item span {
  display: block;
  padding: 5px 10px 4px;
  min-width: 80px;
  max-width: 180px;
  border: 1px solid #2f9efb;
  border-radius: 4px;
  font-weight: 500;
  color: var(--main-color);
}

.catalog-item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
  padding: 29px 10px 27px;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
}
.catalog-item:nth-child(n+2) {
  margin-top: 7px;
}
.catalog-item__option {
  position: absolute;
  z-index: 3;
  top: 9px;
  left: 9px;
}
.catalog-item__badge {
  position: absolute;
  z-index: 2;
  top: 9px;
  right: 9px;
  padding: 12px 13px;
  border-radius: 4px;
  background: #eaeaea;
  font-size: 14px;
  color: #000;
}
.catalog-item__main {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 39.5%;
  padding-left: 16px;
}
.catalog-item__main > :last-child {
  margin-bottom: 0;
}
.catalog-item__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 22px;
  margin-bottom: 20px;
}
.catalog-item__img {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  margin: -5px 0;
  padding: 3px;
  border: 2px solid var(--main-color);
  border-radius: 50%;
}
.catalog-item__img .img-full-box {
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.catalog-item__head {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  margin: 0;
  line-height: 1.1;
  font-size: 23px;
}
.catalog-item__ells {
  -ms-flex-item-align: start;
      align-self: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.catalog-item__ells img {
  display: inline-block;
  max-width: 33px;
  max-height: 33px;
}
.catalog-item__box {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 15px 20px;
  padding: 28px;
  border: 1px solid var(--main-color);
  border-radius: 4px;
}
.catalog-item__descr {
  overflow: hidden;
  max-height: 3.6em;
  margin-bottom: 25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-height: 1.2;
  font-weight: 300;
}
.catalog-item__rev {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 10px 20px;
}
.catalog-item__rev-badges {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.catalog-item__rev-badges span {
  display: inline-block;
  padding: 7px 14px 5px;
  border-radius: 4px;
  background: #fce000;
  line-height: 16px;
  font-size: 14px;
  color: #000;
}
.catalog-item__rev-badges span .ic {
  display: inline-block;
  vertical-align: middle;
  margin: -0.1em 0.3em 0 0;
  font-size: 1.15em;
}
.catalog-item__rev-count {
  line-height: 20px;
  font-weight: bold;
  font-size: 18px;
}
.catalog-item__rev-count .ic, .catalog-item__rev-count span {
  display: inline-block;
  vertical-align: middle;
}
.catalog-item__rev-count .ic {
  margin-right: 0.4em;
  font-size: 22px;
  color: #ffc600;
}
.catalog-item__rev-count span {
  position: relative;
  top: 1px;
}
.catalog-item__rev-link {
  display: inline-block;
  font-weight: 300;
  font-size: 14px;
}
.catalog-item__action {
  width: 240px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
  padding-top: 40px;
}
.catalog-item__price {
  margin: auto 0 0;
  text-align: center;
  line-height: 1;
  font-size: 42px;
}
.catalog-item__price small {
  font-weight: 300;
  font-size: 50%;
}
.catalog-item__btn {
  margin-top: auto;
}
.catalog-item__subs {
  max-width: 140px;
  text-align: center;
}
.catalog-item__subs-head {
  margin-bottom: 5px;
  font-weight: 300;
}
.catalog-item__subs-count {
  line-height: 1.1;
  font-size: 28px;
}
.catalog-item__subs .subs-icons {
  margin: 35px auto 0;
}
.catalog-item__info td {
  padding: 0 10px 20px;
}
.catalog-item__info td:first-child {
  padding-left: 0;
  text-align: right;
}
.catalog-item__info td:last-child {
  padding-right: 0;
  line-height: 1.1;
  font-size: 28px;
}
.catalog-item__info td:last-child small {
  font-weight: 300;
  font-size: 16px;
}
.catalog-item__info tr:last-child td {
  padding-bottom: 0;
}
.catalog-item__fields {
  width: 27%;
}
.catalog-item__field {
  margin-bottom: 10px;
}
.catalog-item__field:last-child {
  margin-bottom: 0;
}
.catalog-item__field-head {
  margin-bottom: 5px;
  font-weight: 300;
}

.pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px 12px;
  margin: 20px 0 0;
  font-weight: 300;
  font-size: 14px;
}
.pagination__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px 6px;
  margin: 0 auto 0 0;
  padding: 0;
  list-style: none;
}
.pagination__list a {
  text-decoration: none;
  font-weight: normal;
  line-height: 1;
  font-size: 18px;
}
.pagination__list a:hover {
  color: var(--main-color-hover);
}
.pagination__list a.active {
  text-decoration: underline;
  font-weight: bold;
}
.pagination__list a._arrow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 4px;
  font-size: 12px;
}

.cart-box {
  position: fixed;
  z-index: 40;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 640px;
  padding: 20px 20px 20px 26px;
  border-top-left-radius: 4px;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
}
.cart-box__info {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
          flex: 1 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 12px;
  margin: 0 20px 0 0;
  padding: 0;
  list-style: none;
  font-weight: 300;
}
.cart-box__info span {
  display: inline-block;
  margin-right: 0.3em;
}
.cart-box__info strong {
  font-size: 20px;
}

.auth-overlay-bg {
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.auth-overlay {
  overflow: hidden;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: var(--app-height);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: rgba(0, 0, 0, 0.85);
  text-align: center;
  color: #fff;
}
.auth-overlay__wrap {
  position: relative;
  width: 100%;
  max-width: 570px;
  padding: 350px 15px 0;
}
.auth-overlay__img {
  position: absolute;
  z-index: -1;
  top: -125px;
  left: 50%;
  -webkit-transform: translateX(-51%);
      -ms-transform: translateX(-51%);
          transform: translateX(-51%);
  max-width: none;
}
.auth-overlay__head {
  margin-bottom: 25px;
  font-size: 26px;
}
.auth-overlay__buttons {
  max-width: 280px;
  margin: 0 auto;
}
.auth-overlay__buttons .btn {
  width: 100%;
  margin-bottom: 16px;
  min-height: 46px;
  font-weight: 300;
  font-size: 20px;
}
.auth-overlay__buttons .btn:last-child {
  margin-bottom: 0;
}

/* Customize plugins */
.os-scrollbar {
  --os-size: 8px;
  --os-handle-bg: #0088cc;
  --os-handle-bg-hover: #0088cc;
  --os-handle-bg-active: #0088cc;
}

.os-scrollbar-handle {
  border: none;
}

.select2 {
  font-size: 14px;
}

.select2-container .select2-selection--single {
  height: 32px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 30px;
  color: #000;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 13px;
  padding-right: 28px;
}

.select2-selection__arrow {
  display: none !important;
}

.select2-selection {
  position: relative;
  border-color: var(--main-color) !important;
}
.select2-selection:after {
  position: absolute;
  top: 50%;
  right: 11px;
  margin-top: -0.5em;
  content: "\e905";
  font-family: "icomoon";
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  font-size: 12px;
  color: var(--main-color);
}

.select2-dropdown {
  border-color: var(--main-color) !important;
  font-size: 14px;
}

.select2-container .select2-selection--multiple {
  min-height: 32px;
}

.select2-container--default .select2-selection--multiple {
  padding-right: 28px;
}

.select2-container .select2-search--inline .select2-search__field {
  margin-top: 6px;
  margin-left: 0;
  padding-left: 13px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: var(--main-color);
}